<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <header class="header">
      <ul class="menu-container">
        <li class="logo"><a href="#">Avion</a></li>
        <li>Plant pots</li>
        <li>Ceramics</li>
        <li>Tables</li>
        <li>Chairs</li>
        <li>Crockery</li>
        <li>Tableware</li>
        <li>Cutlery</li>
      </ul>
      <div class="menu-icons">
        <a class="search" href="#"></a>
        <a class="cart" href="#"></a>
        <a class="user" href="#"></a>
      </div>
    </header>
    <main class="main">
      <h1 class="title">View all products</h1>
      <div class="main-content">
        <ul class="sort-menu">
          <li>
            <select name="Category">
              <option value="value1" selected>Category</option>
              <option value="value2">Category 1</option>
              <option value="value3">Category 2</option>
              <option value="value3">Category 3</option>
              <option value="value3">Category 4</option>
            </select>
          </li>
          <li>
            <select name="Product type">
              <option value="value1" selected>Product type</option>
              <option value="value2">Product type 1</option>
              <option value="value3">Product type 2</option>
              <option value="value3">Product type 3</option>
              <option value="value3">Product type 4</option>
            </select>
          </li>
          <li>
            <select name="Price">
              <option value="value1" selected>Price</option>
              <option value="value2">Price 1</option>
              <option value="value3">Price 2</option>
              <option value="value3">Price 3</option>
              <option value="value3">Price 4</option>
            </select>
          </li>
          <li>
            <select name="Brand">
              <option value="value1" selected>Brand</option>
              <option value="value2">Brand 1</option>
              <option value="value3">Brand 2</option>
              <option value="value3">Brand 3</option>
              <option value="value3">Brand 4</option>
            </select>
          </li>
          <li>
            <span>Sorting by:</span>
            <select name="Date adde">
              <option value="value1" selected>Date added</option>
              <option value="value2">Date added 1</option>
              <option value="value3">Date added 2</option>
              <option value="value3">Date added 3</option>
              <option value="value3">Date added 4</option>
            </select>
          </li>
        </ul>
        <div style="display: flex; flex-direction: column">
          <div class="grid-container">
            <a href="#">
              <div class="img-chair"></div>
              <div><span>The Dandy chair</span><span>£250</span></div>
            </a>
            <a href="#">
              <div class="img-vase-set"></div>
              <div><span>Rustic Vase Set</span><span>£155</span></div>
            </a>
            <a href="#">
              <div class="img-vase"></div>
              <div><span>The Silky Vase</span><span>£125</span></div>
            </a>
            <a href="#">
              <div class="img-lamp"></div>
              <div><span>The Lucy Lamp</span><span>£399</span></div>
            </a>
            <a href="#">
              <div class="img-chair"></div>
              <div><span>The Dandy chair</span><span>£250</span></div>
            </a>
            <a href="#">
              <div class="img-vase-set"></div>
              <div><span>Rustic Vase Set</span><span>£155</span></div>
            </a>
            <a href="#">
              <div class="img-vase"></div>
              <div><span>The Silky Vase</span><span>£125</span></div>
            </a>
            <a href="#">
              <div class="img-lamp"></div>
              <div><span>The Lucy Lamp</span><span>£399</span></div>
            </a>
            <a href="#">
              <div class="img-chair"></div>
              <div><span>The Dandy chair</span><span>£250</span></div>
            </a>
            <a href="#">
              <div class="img-vase-set"></div>
              <div><span>Rustic Vase Set</span><span>£155</span></div>
            </a>
            <a href="#">
              <div class="img-vase"></div>
              <div><span>The Silky Vase</span><span>£125</span></div>
            </a>
            <a href="#">
              <div class="img-lamp"></div>
              <div><span>The Lucy Lamp</span><span>£399</span></div>
            </a>
          </div>
          <button class="button">View collection</button>
        </div>
      </div>
      <div class="sign-up-section">
        <div class="sign-up-img"></div>
        <div class="text-container">
          <div class="text">
            <span>Join the club and get the benefits</span
            ><span
              >Sign up for our newsletter and receive exclusive offers on new
              ranges, sales, pop up stores and more</span
            >
          </div>
          <button class="button btn-sign-up">Sign up</button>
        </div>
      </div>
    </main>
    <footer class="footer">
      <div class="footer-first-section">
        <div class="menu">
          <div>Menu</div>
          <ul>
            <li>New arrivals</li>
            <li>Best sellers</li>
            <li>Best sellers</li>
            <li>Popular this week</li>
            <li>All products</li>
          </ul>
        </div>
        <div class="Categories">
          <div>Categories</div>
          <ul>
            <li>Crockery</li>
            <li>Furniture</li>
            <li>Homeware</li>
            <li>Plant pots</li>
            <li>Chairs</li>
            <li>Crockery</li>
          </ul>
        </div>
        <div class="Our-company">
          <div>Our company</div>
          <ul>
            <li>About us</li>
            <li>Vacancies</li>
            <li>Contact us</li>
            <li>Privacy</li>
            <li>Returns policy</li>
          </ul>
        </div>
        <img class="map" src="./img/map.jpg" />
      </div>
      <div class="second-footer-section">
        <span>Copyright 2023 Avion LTD</span>
        <ul>
          <li>
            <a href="#"><div class="linkidi"></div></a>
          </li>
          <li>
            <a href="#"><div class="facebook"></div></a>
          </li>
          <li>
            <a href="#"><div class="instagram"></div></a>
          </li>
          <li>
            <a href="#"><div class="skype"></div></a>
          </li>
          <li>
            <a href="#"><div class="twitter"></div></a>
          </li>
          <li>
            <a href="#"><div class="pinterest"></div></a>
          </li>
        </ul>
      </div>
    </footer>
  </body>
</html>
